* {
    padding: 0;
    margin: 0;
}

@font-face {
    font-family: 'Inter-regular';
    font-size: 400;
    src: url('../fonts/Inter-Regular.ttf');
}

@font-face {
    font-family: 'Montserrat-bold';
    font-weight: 700;
    src: url('../fonts/Montserrat-Bold.ttf');
}

@font-face {
    font-family: 'Inter-medium';
    font-weight: 500;
    src: url('../fonts/Inter-Medium.ttf');
}

@font-face {
    font-family: 'SF-PRO-DISPLAY-BOLD';
    font-weight: 800;
    src: url('../fonts/SF-Pro-Display-Bold.otf');
}

@font-face {
    font-family: 'SF-PRO-DISPLAY-REGULAR';
    font-weight: 400;
    src: url('../fonts/SF-Pro-Display-Regular.otf');
}

@font-face {
    font-family: 'SF-PRO-DISPLAY-HEAVY';
    font-weight: 700;
    src: url('../fonts/SF-Pro-Display-Regular.otf');
}

@font-face {
    font-family: 'Italic';
    font-weight: 400;
    src: url('../fonts/Inter-Italic.otf');
}

@font-face {
    font-family: 'Roboto';
    font-weight: 400;
    src: url('../fonts/Roboto.ttf');
}

.title_categories--blue {
    color: #4C5068;
    margin-right: 18px;
    display: flex;
    align-items: center;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}



.main {
    background-color: #F2F3F8;
}


.cart {
    font-family: 'Italic';
}

.catalogie__btn {
    font-family: 'Italic';
}

.publications_subtitle--low {
    font-family: 'Italic';
}

.publications_btn {
    font-family: 'Italic';
    
}
.publications_btn:hover{
    transform: translate(5px, -5px);
}
.news__btn {
    font-family: 'Italic';
}

.fixed {
    position: fixed;
}

.static {
    position: static;
}

.container {
    max-width: 1299px;
    margin: 0 auto;
}

.nav {
    display: flex;
    justify-content: center;
}


.title_categories--grey {
    color: #4C5068;
}




.geo {
    width: 17px;
    height: 20px;
    margin-right: 8px;
}



.tel-link {
    font-size: 12px;
}



.btn__img-mobile {
    border: none;
    background-color: transparent;
}


.publications--dekstop {
    padding-bottom: 113px;
}

.scroll_bottom_container {
    min-height: 54px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.block-text {
    color: #202126;
}

.block-text:last-child {
    margin-bottom: 50px;
}

.show {
    display: flex;
    flex-direction: column;
}






.cart {
    display: flex;
    align-items: center;
}

.right-card__coursine {
    gap: 0px;
}

.hidden {
    display: none;
}



.cart__coursine {
    margin-right: 10px;
}







.int_reg_8 {
    font-family: 'Inter-regular';
    font-size: 8px;
    color: #FFF;
    text-align: right;
}

.flex {
    flex-direction: row;
    gap: 10px;
    align-items: center;
}

.int_reg_14 {
    font-family: 'Inter-regular';
}



.title_categories--grey {
    color: #4C5068;
    margin-right: 18px;
}



.new__subtitle {
    font-family: 'Montserrat-bold';
    font-size: 22px;
    color: #202126;
}


.title_categories--text {
    color: #8D91A5;
}

.swiper-wrapper {

    overflow: hidden;
}

.arrow-category {
    margin-right: 18px;
}

.second_slider {
    display: none;
    justify-content: center;
}

.second_slider_slides {
    overflow: hidden;
    margin-top: 18px;
    position: relative;
    width: 720px;
    min-height: 410px;
    margin-bottom: 48px;
}

.title_categories {
    display: flex;
    padding-top: 20px;
    margin-bottom: 73px;
    font-family: 'Roboto';
    font-size: 13px;
}

.title_categories--grey {
    color: #4C5068;
    margin-right: 18px;
}

.new__card {
    display: flex;
    align-items: center;
    background-color: #FFF;
    height: 150px;
    border-radius: 20px;
    margin-bottom: 60px;
    padding: 10px;
}

.fish-text:not(:last-child) {
    margin-bottom: 30px;


}

.fish-text {
    font-size: 16px;
    font-family: 'Inter-medium';
    padding-left: 15%;
    margin-bottom: 30px;
}

.new_subtitle--low {
    margin-bottom: 20px;
   font-family: 'Italic';
    color: #202126;
    font-size: 18px;

}

.new__card-wrp {

    color: #3494EC;
    padding: 10px;
    border-radius: 20px;
    margin-left: 15%;
    padding-left: 0;
}

.new__img {
    width: 1086px;
    height: 485px;
    margin-bottom: 30px;
}

.new_subtitle--big {
    max-width: 900px;
    font-size: 28px;
    font-family: 'Montserrat-bold';
    margin-bottom: 10px;
    text-transform: uppercase;
}

.new__subtitle {
    margin-bottom: 30px;
    text-align: left;
    padding-left: 15%;
    font-family: 'Italic';
}

.new {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.publications_btn {
    border-radius: 15px;
    padding: 8px 10px 8px 15px;
    display: flex;
    gap: 5px;
    align-items: center;
    background: #3494EC;
    align-self: end;
    max-width: 83px;
    color: #FFF;
    border: none;
}

.publications_card {
    background-color: #FFF;
    border-radius: 20px;
    padding: 32px 37px 32px 37px;
}

.publications_card--big {
    margin-right: 12px;
    width: 580px;
    display: flex;
    flex-direction: column;

}

.slider__title {
    text-align: center;
    margin-bottom: 21px;
    font-family: 'Montserrat-bold';
    color: #4C5068;
}

.publications_subtitle--big {
    margin-bottom: 10px;
    font-family: 'Montserrat-bold';
    color: #4C5068;
}

.publications_card--low {
    width: 280px;
    display: flex;
    flex-direction: column;

}

.publications_text {}

.publications_text--big {
    margin-bottom: 10px;
    font-family: 'Italic';
    color: #8D91A5;
}

.publications_card--low:not(:last-child) {
    margin-right: 12px;
}

.publications__subtitle {

    font-size: 22px;


}

.publications_subtitle--low {
    margin-bottom: 50px;
    font-family: 'Inter-medium';
    font-size: 16px;
    color: #4C5068;

}

.publications {
    display: flex;
}

.int_reg_12 {
    font-family: 'Italic';
}

.mySwiper2 {
    height: 300px;
}

.second_slider_viewport {
    display: flex;
    /* gap: 12px; */
    position: absolute;
}

.swiper-slide {
    opacity: 0.5;
}

.swiper-slide-active {
    opacity: 1;
}

.good-card {
    border-radius: 20px;
    background: #fff;
    padding: 29px 40px 14px 21px;
    width: 316px !important;
    height: 184px !important;
}

.menu {
    position: fixed;
    /* height: 100vh; */
    background: #D9DBE6;
    padding: 23px 71px;
    left: 0;
    z-index: 99999;
    top: 0;
    flex-direction: column;
    gap: 29px;
    height: 100%;
}

.menu_btn {
    position: absolute;
    top: 40px;
    right: 25px;
}

.show {
    display: flex;
}

.hidden {
    display: none;
}

.new-wrp {
    padding-left: 20px;
    padding-right: 20px;
}

.menu_btn {
    border: none;
    background-color: transparent;
}

.show {
    display: flex;
}

.col_g {
    color: #4C5068 !important;
}

.col_g a {
    color: #4C5068 !important;
}

a.col_r {
    color: #F71055 !important;
}

.new__img {
    margin-left: 15%;
    border-radius: 10px;
}

.onepayment {
    width: 86px;
    height: 46px;
    margin-bottom: 30px;
}

.twopayment {
    width: 87px;
    height: 31px;
    margin-bottom: 30px;
}

.threepayment {
    width: 88px;
    height: 36px;
}

@media screen and (max-width:1440px) {
    .new__card{
        margin-bottom: 20px;
    }
    .fish-text{
        margin-bottom: 20px;
    }
    .fish-text:not(:last-child){
        margin-bottom: 20px;
    }
    .new__img{
        width: 81%;
        height: 100%;
        margin-bottom: 20px;
        object-fit: cover;
    }
    .onepayment {
        width: 86px;
        height: 46px;
        margin-bottom: 0px;
    }

    .twopayment {
        width: 87px;
        height: 31px;
        margin-bottom: 0px;
    }

    .threepayment {
        width: 88px;
        height: 36px;
    }

    .new_subtitle--big {
        font-size: 22px;
    }

    .new_subtitle--low {
        font-size: 16px;
    }

    .second_slider {
        position: relative;
        display: flex;
    }

    .mySwiper2>.swiper-slide>.publications_subtitle--low {
        max-width: 200px;
    }

    .publications {
        display: none;
    }

    .nav {
        flex-direction: column;
    }




}

@media screen and (max-width:1200px) {

    .nav {
        flex-direction: column;
    }



}

@media screen and (max-width:900px) {
    .second_slider_slides {
        width: 480px;
    }

    .second_slider {
        position: relative;
        display: flex;
    }

    .new__card-wrp {

        color: #3494EC;
        padding: 10px;
        border-radius: 20px;
        margin-left: 7%;
        padding-left: 0;
    }

    .fish-text {
        padding-left: 7%;
    }

    .new__img{
        width: 81%;
        height: 100%;
        margin-bottom: 20px;
        object-fit: cover;
        padding-left: 7%;
    }

    .new__subtitle {
        padding-left: 7%;
    }
    .new__img{
        margin-left: 7%;
        padding-left: 0;
    }

}

@media screen and (max-width:600px) {
    .second_slider_slides {
        width: 480px;
    }

    .second_slider {
        position: relative;
        display: flex;
    }


}

@media screen and (max-width:480px) {
   
    .second_slider_slides {
        width: 360px;
    }

    .second_slider {
        position: relative;
        display: flex;
    }

    .good-card {
        width: 230px !important;
        height: 114px;
    }

}

@media screen and (max-width:768px) {

    .onepayment {
        width: 86px;
        height: 46px;
        margin-bottom: 0px;
    }

    .twopayment {
        width: 87px;
        height: 31px;
        margin-bottom: 0px;
    }

    .threepayment {
        width: 88px;
        height: 36px;
    }

}

@media screen and (max-width:500px) {
    .new_subtitle--big {
        font-size: 16px;
    }
    .new__card-wrp{
        padding-left: 4%;
    }
    .new_subtitle--low {
        font-size: 14px;
    }
    .new__img{
        margin-left: 4%;
        padding-left: 0;
    }
}